Subject: Ticket Assigned - Article Feedback - I just completed a purchase, but my points haven't been credited. Why?
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 05 Sep 2020 05:59:59 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I just completed a purchase, but my points haven't been credited. Why? Feedback for:  I just completed a purchase, but my points haven't been credited. Why? I have purchased a shoes online and done with payment process and delivery process but still shukran points has not added in my shukran card https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1455357